@media (max-width:900px){
  .s94girj5gbt .fbqzu6m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mlplyuziu5taf{justify-content:flex-start}
  .mfqdd42nwn8cl,.u22meedrip86b,.leiehvj0,.tmv19olzfjkh0o,.e3f0lor0bg{grid-template-columns:1fr!important}
  .ue1zojkvg{display:block!important;transform:none!important}
  .o41obcnwq .leiehvj0{grid-template-columns:1fr}
  .c90gt2a745d h2{font-size:34px}
}
@media (max-width:560px){
  .fbqzu6m{width:min(100% - 24px,1180px)}
  .mfqdd42nwn8cl{padding:18px}
  .d5yro6cb47cbr9{padding:6px 7px;font-size:13px}
  .vhl1dtu,.ue1zojkvg,.s68nnnzv7sdv4d,.p84zqnv76siw9,.u0b7u4ll2,.qr9g1ua6zlty{padding:16px}
}
